Skip to main content
GET
/
api
/
sending-domains
List Sending Domains
curl --request GET \
  --url https://api.embedreach.com/api/sending-domains
{
  "success": true,
  "message": "<string>",
  "data": {
    "results": [
      {
        "id": "<string>",
        "domain": "<string>",
        "isTenantSupplied": true,
        "createdAt": "<string>"
      }
    ],
    "pagination": {
      "hasNextPage": true,
      "cursor": "<string>",
      "total": 123
    }
  }
}

Headers

reach-tenant-id
string

If using a platform scoped JWT, you can pass in a header to impersonate a specific tenant to impersonate the request as.

Query Parameters

cursor
string

Cursor for pagination

limit
number

Maximum number of sending domains to return

Required range: x >= 1

Response

Status 200 response

success
boolean
required
message
string
data
object